/* 
  Localizable.strings
  TextExpander3

  Created by Brian Bucknam on 11/25/11.
 //  Copyright 2011 SmileOnMyMac, LLC. All rights reserved.
*/

"TextExpander Settings" = "TextExpander Settings";
"TextExpander Backup" = "TextExpander Backup";
"%d Groups - %d Snippets" = "%d Groups - %d Snippets";
"TextExpander Snippet Group - %d Snippets" = "TextExpander Snippet Group - %d Snippets";
"(Script)" = "(Script)";
"%s Groups" = "%s Groups";
